RubyGems Navigation menu

blogs_captcha 0.0.1

This is a Captcha gem for Rails Applications. It drawing captcha image with C code so it no dependencies.

Versions:

  1. 0.1.1 - March 07, 2019 (13 KB)
  2. 0.1.0 - March 07, 2019 (13 KB)
  3. 0.0.9 - March 07, 2019 (13 KB)
  4. 0.0.8 - March 07, 2019 (13.5 KB)
  5. 0.0.7 - March 07, 2019 (14 KB)
  6. 0.0.1 - March 07, 2019 (19 KB)
Show all versions (11 total)

Runtime Dependencies (1):

  • railties >= 3.2
  • Development Dependencies (1):

    Owners:

    Authors:

    • Jason Lee

    SHA 256 checksum:

    95a2c2ff2a6d6f5207f87c3e5cd91b44e1d4c6b1804c37f7a0a01aed7212f6a3

    Total downloads 2,751

    For this version 232

    Gemfile:
    = Copy to clipboard Copied!

    install:
    =

    License:

    MIT

    Required Ruby Version: >= 2.0.0

    Links: